.page-style {
    zoom: 1;
}


/*--- bread crumbs ----*/
.page-content .breadcrumb {
    padding: 0 0 25px 0;
}
.page-content .breadcrumb ul {}
.page-content .breadcrumb ul li {
    float: left;
  
    padding: 0 10px 0 0px;
    margin: 0;
    font-size: 12px;
    color: #999999;
    background: none;
}
.page-content .breadcrumb ul li.separator {
    background: url('../images/bg/bc-separator-bg.png') 0 7px no-repeat;
}
.page-content .breadcrumb ul li a {
    
    color: #808080;
    font-size: 12px;
    background: none;
    
}
.page-content .breadcrumb ul li a.active {
    color: #a6a19d;
    text-decoration: none;
}


/*----------------------------*/

.page-style h1, .page-style h2 {
     color: #89163A;
    font-size: 18px;
    font-weight: bold;
    margin: 0 1px 22px;
    text-transform: uppercase;
}
.page-style h2 {
    margin: 0 1px 11px;
    padding: 0 0 11px 0;
    border-bottom: 1px solid #f2f2f2; 
}

.page-style p {
    color: #666666;
    font-weight: lighter;
    line-height: 16px;
    margin: 0 0 20px;
}




/*------- odstavec -----------*/
.page-style .paragraph-block { 

}

.page-style .paragraph-block h2, .page-style .paragraph-block h3, .page-style .paragraph-block h4 {
    
}
.page-style .paragraph-block h3 {
    color: #666666;
    font-size: 14px;
    margin: 0 0 20px;
}

.page-style .paragraph-block p { }
.page-style .paragraph-block p strong { 
    font-weight: bold;
}

.page-style .paragraph-block a { 
    color: #89163A;
}

.page-style .paragraph-block a.button_a {
    display: inline-block;
    background: #89163A;
    color: #FFFFFF;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
    
}

.page-style .paragraph-block ul, .page-style .paragraph-block ol  { 
    margin: 0 0 20px 0; 
}

.page-style .paragraph-block ul ul { 
    margin: 0 0 0px 35px; 
}
.page-style .paragraph-block ol ol { 
    margin: 0 0 0px 20px; 
}

.page-style .paragraph-block ul li {
    background: url("../images/bg/li-bg.png") no-repeat scroll 0 5px transparent;
    margin: 0 0 0px;
    padding: 0 0 0 20px;
    color: #666666;
}

.page-style .paragraph-block ol { margin: 0 0 20px 0; }
.page-style .paragraph-block ol li {
    color: #666666;
    line-height: 18px;
    padding: 0 0 0 0px;
    margin: 0 0 0 20px;
}


/* obrazek u odstavce - obecne vlastnosti */
.page-style .paragraph-block .photo { 
    position: relative; 
}
.page-style .paragraph-block .photo a { 
    display: block; 
    float: left;
}
.page-style .paragraph-block .photo a img {

}
.page-style .paragraph-block .photo p {
    text-align: center;
    padding: 5px 0;
    margin: 0;
    /*background: #89163A;*/
    background: #3c3c3c;
    color: #ffffff;
    width: 100%;
}

/*obrazek vpravo*/
.page-style .paragraph-block .photo_right {
    float: right;
    margin: 0 0 30px 30px;
}
.page-style .paragraph-block .photo_right a { }
.page-style .paragraph-block .photo_right a img { 

}
.page_style .paragraph-block .photo_right p { 
    width: 300px;
}


/*obrazek vlevo*/
.page-style .paragraph-block .photo_left {
    float: left;
    margin: 0 30px 30px 0px;
    clear: left;
}
.page-style .paragraph-block .photo_left a { }
.page-style .paragraph-block .photo_left a img {

}
.page-style .paragraph-block .photo_left  p {
    width: 300px;
}

/*obrazek uprostred*/
.page-style .paragraph-block .photo_center {
    margin: 0 0px 30px 0;
}
.page-style .paragraph-block .photo_center a {}
.page-style .paragraph-block .photo_center a img {}
.page_style .paragraph-block .photo_center  p {
    text-align: center;
}

.page-style .paragraph-block .photo-orig {
    margin: 0 0 20px 0;
}


/*-------- fotogalerie --------*/
.page-style .gallery {
    margin: 0px 0px 20px 0px; 
    position: relative; 
    float: left;
    width: 100%;
}

.page-style .gallery p {
    text-align: center;
    position: relative;
    margin: 0;
    padding: 0;        
}

.page-style .gallery p a {
    text-align: center;
    color: #80B21B;
    height: auto;
}

.page_style .gallery img {

}

/*------- small -------*/
.page-style .gallery_small {
    float: left;
    margin: 0 16px 16px 0;
}
.page-style .gallery_small_last {
    margin: 0 0px 16px 0;
}

.page-style .gallery_small a {
    display: block;
    width: 197px;
    height: 148px;
    overflow: hidden;
}
.page-style .gallery_small a img {}
.page-style .gallery_small p {
    width: 197px;
    padding: 5px 0;
    background: #3c3c3c;
    color: #ffffff;
}

/*a4*/
.page-style .gallery_small_a4 {

}
.page-style .gallery_small_a4 a {
    
    width: 197px;
    height: 263px;
    overflow: hidden;
}
.page-style .gallery_small_a4 a img {}
.page-style .gallery_small_a4 p {

}
.page-style .gallery_small_a4 p a {
    display: inline;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}
.page-style .gallery_small_last {

}


/*big img*/
.page-style .gallery_big {
    margin: 0 0 30px 0;
}
.page-style .gallery_big a {
    display: block;
    width: 300px;
    height: 225px;
    overflow: hidden;
}
.page-style .gallery_big a img {
    
}
.page-style .gallery_big p {
    
    width: 300px;
    background: #3c3c3c;
    color: #ffffff;
    padding: 5px 0;
}

.page-style .gallery_big_left {
    float: left;
}
.page-style .gallery_big_right {
    float: right;
}

/*big img a4*/
.page-style .gallery_big_a4 {
     margin: 0 0 30px 0;
}
.page-style .gallery_big_a4 a {
    display: block;
    width: 300px;
    height: 400px;
    overflow: hidden;
}
.page-style .gallery_big_a4 a img {}
.page-style .gallery_big_a4 p {
    width: 300px;
    background: #3c3c3c;
    color: #ffffff;
    padding: 5px 0;
}


/*slider img - styly v "slider/skins.css" */
.page-style .gallery_slider { 
    position: relative;
    margin: 0 0 0px 0;
    
}
.page-style .gallery_slider ul {}
.page-style .gallery_slider ul li {
    list-style: none;
    margin: 0 16px 16px 0;
    float: left;
}
.page-style .gallery_slider ul li a {
    display: block;
    width: 197px;
    height: 148px;
    overflow: hidden;
}
.page-style .gallery_slider ul li a img {}
.page-style .gallery_slider p {
    position: relative;
    left: 0px;
    width: 197px;
    background: #3c3c3c;
    color: #ffffff;
    padding: 5px 0;
}





/*----------------------Tabulka ----------------------------------------------*/

.page-style .page_table { 
    margin: 10px 0 20px 0;
}
.page-style .page_table table {
    border-collapse: collapse; 
    
}
.page-style .page_table table tr { }
.page-style .page_table table tr td {
    padding: 10px 20px;
    color: #a6a19d;
    border-bottom: 1px dotted #cecac3;
}

.page-style .page_table table tr.thead {
    
}
.page-style .page_table table tr.thead td {
     color: #ffffff;
     font-size: 13px;
     border: 0;
     background: #89163A;
}
.page-style .page_table table tr.thead td strong {
    
}

.page-style .page_table p { 
    text-align: center;
    margin: 10px 0;
}



/*-tabulka pres odstavce-*/
.page-style .paragraph-block table {
    border-collapse: collapse; 
    margin: 0 0 30px 0;     
}


.page-style .paragraph-block table tr { }
.page-style .paragraph-block table tr td { 
    padding: 10px 20px;
    color: #a6a19d;
    border-bottom: 1px dotted #cecac3;
}
.page-style .paragraph-block table thead {
 
    
}
.page-style .paragraph-block table thead tr td {
    background: #89163A;
}
.page-style .paragraph-block table thead tr td,
.page-style .paragraph-block table thead tr th { 
    color: #ffffff;
     font-size: 13px;
     border: 0;  
}




/*-tabulka pres odstavce - basic -*/
.page-style .paragraph-block table.basic-table {
    border-collapse: collapse; 
    margin: 0 0 30px 0;
}

.page-style .paragraph-block table.basic-table tr { }
.page-style .paragraph-block table.basic-table tr td { 
    padding: 5px;
    color: #a6a19d;
    border: 0;
}
.page-style .paragraph-block table.basic-table thead {
    background: none;
}
.page-style .paragraph-block table.basic-table thead tr td,
.page-style .paragraph-block table.basic-table thead tr th { 
    color: #89163A;
    background: none;
}


/*-------------soubory-----------*/
.page-style .paragraph-files { 
    margin: 20px 0px 20px 0px; 
    
    background: #f2f2f2;
    padding: 10px 10px 10px 10px;
}

.page-style .paragraph-files .file-item {
    
    border: 1px solid #e1e1e1;
    background: #ffffff;
    margin: 0 0 10px 0;
    padding: 15px;
    position: relative;
}
.page-style .paragraph-files .file-item-last {
    margin: 0 0 0px 0;
}

.page-style .paragraph-files .file-item table {
    width: 100%;
    border-collapse: collapse;
}

.page-style .paragraph-files .file-item table tr td {}
.page-style .paragraph-files .file-item table tr td.icon {
    min-height: 26px;
    width: 23px;
}

.page-style .paragraph-files .file-item table tr td.download {
    width: 10px;
}

.page-style .paragraph-files .file-item table tr td.data {}
.page-style .paragraph-files .file-item table tr td.data a {
    text-decoration: none;
    padding: 0 10px 0 10px;
    display: block;
}

.page-style .paragraph-files .file-item table tr td.data a span {
    display: block;
    font-size: 11px;
}
.page-style .paragraph-files .file-item table tr td.data a span.title {
    color: #89163a;
}
.page-style .paragraph-files .file-item table tr td.data a span.title span {
    color: #999999;
    display: inline;
}
.page-style .paragraph-files .file-item table tr td.data a span.description {
    color: #666666;
}

.page-style .paragraph-files .file-item .download-button {
    display: block;
    color: #ffffff;
    font-size: 10px;
    text-transform: uppercase;
    background: #89163a;
    padding: 0 10px;
    height: 23px;
    line-height: 23px;
    text-decoration: none;
}


/*
.page-style .paragraph_files table { 
    width: 100%;
    border: 0;
    margin: 0 0 10px 0; 
}
.page-style .paragraph_files table tr {  }
.page-style .paragraph_files table tr td {
    background: none;
    border-bottom: 1px dotted #ececec;
    padding: 5px 0 5px 0;
}

.page-style .paragraph_files table tr.last td {
    border: 0;
}
.page-style .paragraph_files table tr td.file_ico { 
    width: 30px; 
    vertical-align: middle; 
}
.page-style .paragraph_files table tr td.file_popis { }
.page-style .paragraph_files table tr td.file_popis a { 
    display: block;
    line-height: 18px;
    padding: 0px 10px 3px 10px; 
    text-decoration: none;
    color: #666666;
    font-weight: bold; 
}
.page-style .paragraph_files table tr td.file_popis a:hover {
    color: #89163A;
}  
.page-style .paragraph_files table tr td.file_popis a span { 
    font-weight: normal; 
}
.page-style .paragraph_files table tr td.file_velikost {
    vertical-align: middle; 
    white-space: nowrap;
    text-align:  right; 
    color: #A6A19D;
    font-weight: normal;
}
.page-style .paragraph_files table tr td.file_velikost a { 
    vertical-align: bottom; 
    text-align:  right;  
    color: #808080;
    text-decoration: none;
    font-weight: normal;
} 
*/


/*------videa-----*/
.page-style .page_videos { 
    margin: 0 0px 30px 0px; 
    position: relative; 
}
.page-style .page_videos .video_block { 
    text-align: center; 
}



/*----------------------------------------------------------------------------*/



/*------------ home page ----------*/
.home-content {
    padding: 55px 0; 
}
.home-content .hc-l {
    float: left;
    width: 440px;
}
.home-content .hc-r {
    float: right;
    width: 440px;
}

.home-content .more {}
.home-content .more a {
    display: block;
    width: 67px;
    height: 27px;
    line-height: 26px;
    color: #ffffff;
    text-decoration: none;
    font-weight: 200;
    text-align: center;
    
    background: url('../images/buttons/more-btn.png') 0 0 no-repeat;
}

/*------------------- podstranky ---------------*/
.page-content {
    padding: 0px 0px 0 27px;
}
.page-content .page-l {
    float: left;
    width: 696px;
    position: relative;

}
.page-content .page-r {
    float: right;
    width: 250px;
}



/*------ pravy sloupec ----------*/

/*--r menu--*/
.r-menu {
    width: 248px;
    margin: 0 0 10px 0;
    
}
.r-menu .rm-c {}


.r-menu ul {
    position: relative;
    background: url('../images/bg/r-menu-bg.png') top center repeat-y;
}
.r-menu ul li {
   display: block;
   margin: 0 3px;
   /*padding: 15px 15px;*/
   border-bottom: 1px solid #ececec;
   background: url("../images/bg/r-menu-item-bg.png") bottom center repeat-x;
}

.r-menu ul li:first-child {

    border: 0;
    background: url("../images/bg/r-menu-item-first-bg.png") top center no-repeat;
}

.r-menu ul li:last-child {
    border: 0;
    /*padding-bottom: 25px;*/
    background: url("../images/bg/r-menu-item-last-bg.png") bottom center no-repeat;
}
.r-menu ul li:last-child a {
    padding-bottom: 25px;
}

.r-menu ul li.last {
    border: 0;
    /*padding-bottom: 25px;*/
    
    background: url("../images/bg/r-menu-item-last-bg.png") bottom center no-repeat;
}
.r-menu ul li.last a {
    padding-bottom: 25px;
}


.r-menu ul li a {
    display: block;
    padding: 15px 15px 15px 33px;
    display: block;
    color: #807973;
    text-decoration: none;
    line-height: 16px;
    font-size: 14px;
    background: url("../images/bg/r-menu-dot-bg.png") 15px 21px no-repeat;   
}
.r-menu ul li a.active, .r-menu ul li a:hover {
    color: #89163A;
}


/*** druha uroven ***/
.r-menu ul ul {
    margin: 0px 0 0 25px;
    border: 0;
    background: 0;
}
.r-menu ul ul li {
    background: none;
    padding: 0px 0 0 0;
    border: none;
}
.r-menu ul ul li a {
    padding: 5px 15px 5px 20px;
    background: url("../images/bg/r-menu-dot-bg.png") 0px 11px no-repeat;   
}
.r-menu ul ul li:last-child, .r-menu ul ul li.last {
    background: none;
    /*padding: 10px 0 0 0;*/
}
.r-menu ul ul li:last-child a, .r-menu ul ul li.last a {
    padding-bottom: 10px;
}



.r-menu ul ul li:first-child {
    border: 0;
    background: none;
    /*padding: 10px 0 0 0;*/
}

/*** dalsi urovne ***/
.r-menu ul ul ul {
    margin: 0px 0 0 15px;
    border: 0;
    background: 0;
}

.r-menu ul ul ul li:last-child a {
    padding-bottom: 5px;
}



/*---- produkty ----*/

.r-menu-produkty {
    position: relative;
    z-index: 1;
    
}
.r-menu-produkty ul li {
    position: relative;
}
.r-menu-produkty ul li a {
    background: none;
    padding-left: 65px;
    position: relative;
    zoom: 1; /* IE 7 - mizeni backgroundu */
}
.r-menu-produkty ul li a img {

    position: absolute;
    top: 0;
    left: 5px;
}

.r-menu-produkty ul li.sluzby {
    background: url('../images/bg/r-menu-item-sluzby-bg.png');
    border-color: #beb9b2;
}

.r-menu-produkty ul li.sluzby a {
    color: #ffffff;
}
.r-menu-produkty ul li.sluzby a:hover, .r-menu-produkty ul li.sluzby a.active {
    color: #89163A;
}
.r-menu-produkty ul li.last-sluzby {
    background: url("../images/bg/r-menu-item-last-sluzby-bg.png") bottom center no-repeat;
    border: 0;
    padding-bottom: 5px;
}




/*-- sluzby ---*/ /*
.r-menu-sluzby {
    margin: 0 0 20px 0;
}
.r-menu-sluzby .rms-item {
    margin: 0 0 10px 0;
    
}
.r-menu-sluzby .rms-item .rmsi-c {
    width: 300px;
    height: 133px;
    position: relative;
    overflow: hidden;
    
    
    -webkit-border-radius: 4px;
    border-radius: 4px; 

    -webkit-box-shadow:  0px 0px 6px 0px rgba(1, 1, 1, 0.2);
    box-shadow:  0px 0px 6px 0px rgba(1, 1, 1, 0.2); 
}
.r-menu-sluzby .rms-item .rmsi-c:hover {

}

.r-menu-sluzby .rms-item .rmsi-data {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
    height: 71px;
    
    background: #ffffff;
}

.r-menu-sluzby .rms-item .rmsi-c h2 {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #89163A;
    margin: 0;
    position: absolute;
    bottom: 26px;
    left: 30px;
    width: 240px;
}
.r-menu-sluzby .rms-item a.more {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 300px;
    height: 133px;
    overflow: hidden;
    background: url("../images/bg/blank.gif") no-repeat scroll 0 0 transparent;
    z-index: 10;
} 

/*/



/*--include--*/


/* ----- kontaktni formular ------*/

.kontakt-form-block {
    width: 400px;
    margin: 0 auto;
    padding: 30px 0;
}

.kontaktni-formular {}
.kontaktni-formular table {
    width: 100%;
    margin: 0;
}
.kontaktni-formular table tr {}
.kontaktni-formular table tr td {
    text-align: left;
    border: 0;
    padding: 0 0 4px 0;
    font-weight: normal;
    color: #A6A19D;
    font-weight: lighter;
    line-height: 18px;
}

.kontaktni-formular table tr td.label {
    width: 120px;
}
.kontaktni-formular table tr td.value {
    text-align: right;
}
.kontaktni-formular table tr td.error {
    color: #80B21B;
    padding: 0 4px 4px 8px;
    text-align: left;
}

.kontaktni-formular table tr td.value input {
    border: 1px solid #cecac3;
    height: 22px;
    line-height: 22px;
    padding: 0 2px;
    text-align: left;
    width: 280px;
    color: #a6a19d;

}


.kontaktni-formular table tr td.submit-value {
    height: 27px;
    text-align: right;
}

.kontaktni-formular table tr td.value input.submit {
    float: right;
    cursor: pointer;
    display: block;
    border: 0;
    background: url("../images/bg/more-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 69px;
    
}
.kontaktni-formular table tr td.value textarea {
    border: 1px solid #cecac3;
    width: 280px;
    height: 220px;
    overflow: auto;
    padding: 2px;
    resize: none;
    text-align: left;
    color: #a6a19d; 

}

.kontaktni-formular #captcha_image {
    background: #ffffff;
    text-align: center;
    padding: 10px 0; 
    border: 1px solid #cecac3;
}

.kontaktni-formular .captcha-text-block {
    position: relative;
}
.kontaktni-formular .captcha_reload {
    position: absolute;
    top: 4px;
    right: 6px;
    
}


.kontaktni-formular2 table {
    width: 696px;
}

.kontaktni-formular2 table tr td.label {
    width: 90px;
    white-space: nowrap;
}
.kontaktni-formular2 table tr td.value {
    width: 250px;
}
.kontaktni-formular2 table tr td.value-colspan4 {
    width: auto;
    text-align: left;
}
.kontaktni-formular2 table tr td.space {
    width: 16px;
}

.kontaktni-formular2 table tr td.value input {
    width: 244px;
    border: 1px solid #E5E3DF;
}

.kontaktni-formular2 table tr td.value textarea {
    width: 606px;
    border: 1px solid #E5E3DF;
}
.kontaktni-formular2 table tr td.value input.submit {
    float: left;
}
.kontaktni-formular2 table tr td.error {
    padding: 0 0 4px 0;
}

.kontaktni-formular2 #captcha_image {
     border: 1px solid #E5E3DF;
}

/*---- button na otevreni kontakt formu -----*/

.poptavka-button-block {
    margin: 0px 0 20px 0;
}
.poptavka-button-block a {
    display: block;
    width: 222px;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    background: url('../images/bg/kontakt-poptavka-button-bg.png') 0 0 no-repeat;
}


/*---------------------*/

.map-block {
    position: absolute;
    top: 532px;
    right: 23px;
}

.mapa {}

.maps {
    width:300px;
    height:225px;
} 





/*------- structure produkty menu ------*/
.structure-sluzby {
    margin: 0 0 30px 0;
}
.structure-sluzby .ss-item {
    padding: 0 0 0 20px;
    background: url("../images/bg/r-menu-dot-bg.png") 0px 11px no-repeat;   
}
.structure-sluzby .ss-item h2 {
    margin: 0 0 10px 0;
    line-height: normal;
    font-size: 18px;
    text-transform: none;
}
.structure-sluzby .ss-item h2 a {
    color: #80B31B;
    font-weight: normal;
    line-height: 18px;
    font-size: 13px;
    text-decoration: none;
}
.structure-sluzby .ss-item h2 p {
    color: #A6A19D;
    line-height: 18px;
}


/*------------- hypotecni kalkulacka -----------------*/
.hypo-kalkul {
    margin: 0 3px;
    padding: 0px 20px 10px;
}
.hypo-kalkul .hk-block {
    position: relative;
    width: 286px;
    margin: 0 0 2px 0;
}
.hypo-kalkul .hk-block .hk-block-content {
    margin: 0 10px;
}

.hypo-kalkul .hk-block .label {
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
    float: left;
    width: 120px;
    text-align: left;
}
.hypo-kalkul .hk-block .label-bottom {
    line-height: 16px;
    line-height: 24px;
    position: relative;
    top: 0px;
}
.hypo-kalkul .hk-block .value {
    float: right;
    width: 146px;
    text-align: right;
    color: #b2334e;
    font-weight: bold;
}
.hypo-kalkul .hk-block .value strong {
    font-weight: bold;
    font-size: 20px;
    color: #b2334e;
    line-height: 24px;
}

.hypo-kalkul .kh-block-top {}
.hypo-kalkul .kh-block-top .label {
    width: 140px;
}
.hypo-kalkul .kh-block-top .value {
    width: 126px;
}



.hypo-kalkul .hk-block-select {
    margin: 0 0 4px 0;
}
.hypo-kalkul .hk-block-select .label {
    font-weight: normal;
    font-size: 11px;
    text-transform: none;
    line-height: 26px;
}
.hypo-kalkul .hk-block-select .value {
    font-weight: normal;
    font-size: 11px;
    text-transform: none;
    color: #b2334e;
    position: relative;
    right: -10px;
}
.hypo-kalkul .hk-block-select .value span {
    font-size: 11px;
}

.hypo-kalkul .hk-block-select .value strong {
    font-weight: normal;
    font-size: 11px;
    text-transform: none;
    color: #b2334e;
    border: 1px solid #e1e1e1;
    background: #ffffff;
    display: block;
    line-height: 24px;
    text-align: center;
}

.hypo-kalkul .select-blocks {
    margin: 10px 0 10px 0;
}

.hypo-kalkul .hk-block-select .select-block {
    margin: 4px 0 0 0;
}
.hypo-kalkul .hk-block-select .select-block select {
    width: 100%;
}


/*--- ui slider ----*/

.hypo-kalkul .my-select-ui-wrap {
    width: 286px;
    height: 26px;
    position: relative;
    background: url('../images/bg/ui-slider-simple-bg.png') 0 0 no-repeat;
}

.hypo-kalkul .ui-slider {
    margin: 0px 16px;
    position: relative;
    top: 7px;
}

.hypo-kalkul .ui-slider-handle {
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 0 0 -6px;
    background: url('../images/bg/ui-slider-simple-handle-bg.png') 0 0 no-repeat;
}


.hypo-kalkul .ui-slider ol {
    display: none;
}


/*----------- page submenu ---------*/
.submenu {
    margin: 0 0 30px 0;
}
.submenu ul li {
    background: url("../images/bg/li-bg.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    color: #666666;
    margin: 0;
    padding: 0 0 0 20px;
}
.submenu ul li a {
    color: #89163A;
}